import 'package:pshared/models/recipient/payment_method_draft.dart';

import 'package:pweb/utils/payment/label.dart';


String? buildPaymentInfoDetailsText(RecipientMethodDraft entry) {
  final method = entry.existing;
  if (method == null) return null;
  return getPaymentMethodMaskedValue(method);
}
